ISCS#FEP - Feature #2854

ehdbo MFCI I QTOOD0
02/27/2023 09:50 AM - peiming li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: peiming li % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

02/20/2023

0%
0.00 hour
0.00 hour

Description
ehdbo MFCOOQTOOND

History

#1 - 02/27/2023 09:51 AM - peiming li

- Status changed from New to In Progress

#2 - 07/14/2023 10:22 AM - peiming li

- Status changed from In Progress to Resolved

04/17/2025

1/1
